{
    "DetailedErrors": true,
    "Logging": {
        "LogLevel": {
            "Default": "Debug",
            "Microsoft.AspNetCore": "Debug"
        }
    },
    "BaseApiUrl": "https://expedience-api.ilitirit.net"
}
